<script setup lang="ts">
const route = useRoute()

useSeoMeta({
  title: `Hi ${route.params.name}!`,
})
</script>

<template>
  <div class="p-4">
    Hi <span class="color-n-primary">{{ route.params.name }}</span>!
  </div>
</template>
